Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 18:13:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return i want to return a dress                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i want to return a dress Bot:  Hi I Want To Return A Dress ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568279266            09:54 PM, 31st Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           09:54 PM, 31st Mar                     i want to return a dress                    Yes sir I want to return a dress its size doesn't fit so           09:55 PM, 31st Mar                     i want to return a dress                    Please help me           09:55 PM, 31st Mar                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:55 PM, 31st Mar                     i want to return a dress                    I cannot see the return thing in my account           09:55 PM, 31st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:55 PM, 31st Mar                     i want to return a dress                    One sec           09:57 PM, 31st Mar                     i want to return a dress                    9641542078           09:57 PM, 31st Mar                     i want to return a dress                    Ribbed midi pink dress           09:57 PM, 31st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:57 PM, 31st Mar                   Hamza                   Is it the item name - Ribbed Midi Bodycon Dress with Short Sleeves and Ruching Detail ?           09:58 PM, 31st Mar                     i want to return a dress                    Yyess           09:59 PM, 31st Mar                     i want to return a dress                    I want to just change the size           09:59 PM, 31st Mar                   Hamza                   We are truly sorry but This Order exceeded the 14 days return policy           10:00 PM, 31st Mar                     i want to return a dress                    Oh           10:00 PM, 31st Mar                     i want to return a dress                    My girlfriend was out of city due to covid           10:00 PM, 31st Mar                     i want to return a dress                    She came late           10:01 PM, 31st Mar                     i want to return a dress                    So checked late           10:01 PM, 31st Mar                     i want to return a dress                    Please understand my situation           10:01 PM, 31st Mar                     i want to return a dress                    I haven't even remove thetags           10:01 PM, 31st Mar                     i want to return a dress                    I would be happy if you can do something I understand your policy           10:02 PM, 31st Mar                     i want to return a dress                    Can you ?           10:04 PM, 31st Mar                   Hamza                   As we have checked the order has been delivered on 3/13/21           10:04 PM, 31st Mar                     i want to return a dress                    Yes           10:05 PM, 31st Mar                     i want to return a dress                    Hamza I know           10:05 PM, 31st Mar                     i want to return a dress                    But I opened it today           10:05 PM, 31st Mar                     i want to return a dress                    She came today from back from abudhabi           10:05 PM, 31st Mar                     i want to return a dress                    ?           10:08 PM, 31st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:11 PM, 31st Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:11 PM, 31st Mar                   Hamza                   A return request has been created           10:11 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            10:11 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333944